<GameList>
    <Game Title="4Trax Songbook #1">
        <CommandLine>/diskA 4TraxSongbook1.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>4TraxSongbook1-1.png</ScreenShot>
        <ScreenShot>4TraxSongbook1-2.png</ScreenShot>
    </Game>
    <Game Title="Carbuncle Big Band">
        <CommandLine>/diskA CarbuncleBigBand.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>CarbuncleBigBand-1.png</ScreenShot>
        <ScreenShot>CarbuncleBigBand-2.png</ScreenShot>
    </Game>
    <Game Title="Fireball Musicdisk #1">
        <CommandLine>/diskA FireballMusicdisk1.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>FireballMusicdisk1-1.png</ScreenShot>
        <ScreenShot>FireballMusicdisk1-2.png</ScreenShot>
    </Game>
    <Game Title="Impact House Disk">
        <CommandLine>/diskA ImpactHouseDisk.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>ImpactHouseDisk-1.png</ScreenShot>
        <ScreenShot>ImpactHouseDisk-2.png</ScreenShot>
    </Game>
    <Game Title="Impact Musix Disk #1">
        <CommandLine>/diskA ImpactMusixDisk1.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>ImpactMusixDisk1-1.png</ScreenShot>
        <ScreenShot>ImpactMusixDisk1-2.png</ScreenShot>
    </Game>
    <Game Title="Impact Musix Disk #2">
        <CommandLine>/diskA ImpactMusixDisk2.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>ImpactMusixDisk2-1.png</ScreenShot>
        <ScreenShot>ImpactMusixDisk2-2.png</ScreenShot>
    </Game>
    <Game Title="Impact Musix Disk #3">
        <CommandLine>/diskA ImpactMusixDisk3.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>ImpactMusixDisk3-1.png</ScreenShot>
        <ScreenShot>ImpactMusixDisk3-2.png</ScreenShot>
    </Game>
    <Game Title="Impact Musix Disk #4">
        <CommandLine>/diskA ImpactMusixDisk4.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>ImpactMusixDisk4-1.png</ScreenShot>
        <ScreenShot>ImpactMusixDisk4-2.png</ScreenShot>
    </Game>
    <Game Title="Impact Musix Disk #5">
        <CommandLine>/diskA ImpactMusixDisk5.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>ImpactMusixDisk5-1.png</ScreenShot>
        <ScreenShot>ImpactMusixDisk5-2.png</ScreenShot>
    </Game>
</GameList>
